*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
em
{
    font-style: normal;
}
html,body
{
    height: 100%;
    width: 100%;
    font-size: 18px;
    color: #333;
    max-width: 680px;
    margin: auto;
}
body
{
    padding: 8px;
}
h1
{
    font-size: 22px;
    font-weight: lighter;
}
img
{
    width: 95%;
}
.container
{
    display: flex;
    flex-flow: column nowrap;
}
.container >.head
{
    display: flex;
    vertical-align: middle;
    height: 28px;
    align-items: center;
    margin: 15px 0;
}
.container >.head span:first-of-type
{
    background-color: rgb(195, 62, 50);
    border-radius: 5px;
    padding: 2px 6px;
    color: white;
    margin-right: 5px;


}
.container >.head_time
{
    color: rgb(183, 0, 0);
    margin: 5px;
    /* border-bottom: 1px solid #ccc; */
    /* border-bottom: 1px solid #ccc; */
}
.content {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.content p
{
    font-size: 1.2rem;
    padding: 5px 0;
    line-height: 1.9rem;
    text-indent: 1em;
    /* font-weight: bold; */
}
.content p.title
{
    font-weight: bold;
    text-align: center;
}
.content p.son
{
    text-align: center;
    font-size: 12px;
    color: #555;
}
.content p.small
{
    font-size: 14px;
    /*text-align: center;*/
}
.content p span.red
{
    color: rgb(217, 33, 66);
    font-weight: bold;
}
.content h2
{
    background-color: rgb(212, 0, 0);
    color: white;
    font-size: 1.1em;
    padding: 5px;
    border-radius: 2px;
    text-align: center;
}
.content button
{
    border: none;
    outline: none;
    cursor: pointer;
}
.content button img
{
    width: 100%;
}

.liuyan{
	/* max-width:720px; */
	margin:0px auto 10px auto;
	background:#fff;
	padding:20px 15px;
    display: flex;
    flex-flow: column nowrap;
	}

.liuyan .nei em{
	display:block;
	font-style:normal;
	border:1px dashed #B57B31;
	background:#FFEFBD;
	padding:10px 15px;
	margin:10px 10px;
}

.liuyan .nei p{
	margin:10px 5px 10px 5px;
	text-indent:2em;
	text-align:justify;
	text-justify:inter-ideograph;
	
}
.touxiang {
    display: flex;
    background: #F7F7F7;
    padding: 5px 15px;
    line-height: 35px;
}
.touxiang p {
    display: flex;
    font-size: 12px;
    color: #999;
}
.touxiang p img
{
    width: 35px;
    height: 35px;
    border-radius:50%;
  
}
.touxiang p *
{
    margin: 0 5px;
}
